
/**
 * 由 Fantastic-admin 提供技术支持
 * Powered by Fantastic-admin
 * https://fantastic-admin.hurui.me
 */
  
.detail-copy-button[data-v-ae37b63e]{width:24px;height:24px;color:oklch(var(--foreground) / 50%);flex-shrink:0}[data-v-ae37b63e] .detail-label{color:oklch(var(--muted-foreground) / 78%);letter-spacing:.01em;font-size:12px;font-weight:500;line-height:1.45}.detail-label-content[data-v-ae37b63e]{align-items:center;gap:6px;display:inline-flex}.detail-label-icon[data-v-ae37b63e]{flex-shrink:0;width:14px;height:14px}[data-v-ae37b63e] .detail-value{min-width:0;font-size:14px;font-weight:500;line-height:1.65}
